/* 
    #webgen-css Document   : layout
    Created on : Feb 15, #webgen-css 2010, #webgen-css 5:59:11 PM
    Author     : Azaz, Helman
    Description:
	Purpose of the stylesheet follows.
*/


/* ------------------------------------------------------------- */
/*	COMMON CSS													*/
/*-------------------------------------------------------------*/
div#webgen-css, #webgen-css div, #webgen-css dl, #webgen-css dt, #webgen-css dd, #webgen-css ul, #webgen-css ol, #webgen-css li, #webgen-css h1, #webgen-css h2, #webgen-css h3, #webgen-css h4, #webgen-css h5, #webgen-css h6, #webgen-css pre, #webgen-css form, #webgen-css fieldset, #webgen-css input, #webgen-css textarea, p, #webgen-css th, #webgen-css td {
	margin:0;
	padding:0;
}

/*
div#cdm_*{
	overflow:hidden;
}
*/
#webgen-css ul.pagination {
	margin-top:40px;
}

#webgen-css ul.pagination li {
background:transparent none repeat scroll 0 0;
display:inline;
padding:2px 1px;
}

/* ------------------------------------------------------------- */
/*	VIRTUEMART CSS													*/
/*-------------------------------------------------------------*/

/* vm css*/
/** 
* Main CSS file for the "default" theme for VirtueMart
* @copyright 2006-2008 soeren
* @license GNU/GPL
*
*/

/* General Shop Styles here please */

#webgen-css .vmCartDetails{
    float:left;
    margin-right:15px;
}


#webgen-css .sectiontableheader {
	padding: 5px 5px 5px 5px;
	background: #1112f3;
	border-bottom: 1px solid #252627;
	font-weight : bold;
	color:#ffffff;
}

/*
General Form Styling
*/
#webgen-css label.error {
    color: red;
    float: none;
    padding-left: 0.5em;
    vertical-align: top;
}
#webgen-css .formLabel {
	float:left;
	width:30%;
	text-align:right;
	font-weight: bold;
	margin: 2px;
	white-space: nowrap;
	clear: left;
	vertical-align: middle;
	margin-top: 8px;
}

#webgen-css #agreed_div {
	white-space: normal;
}

#webgen-css .formField {
	float:left;
	width:60%;
	margin: 2px;
	vertical-align: middle;
	margin-top: 8px;
	
}
#webgen-css .missing {
	color:red;
	font-weight:bold;
}

#webgen-css .addtocart_button, #webgen-css .notify_button {
	text-align:center;
	background-position:bottom left;
	width:135px;
    height:19px;
	cursor:pointer;
	border: none;
	font-weight:bold;
	font-family:inherit;
	vertical-align: middle;
	overflow:hidden;
}
#webgen-css .addtocart_button {
	/*background:  no-repeat  center transparent; */
}
#webgen-css .notify_button {
	background:  no-repeat  center transparent;
}
#webgen-css .addtocart_button_module {
	text-align:center;
	background-position:bottom left;
	width:160px;height:30px;
	cursor:pointer;
	color: #000000;
	border: none;
	font-weight:bold;
	font-family:inherit;
	background:  no-repeat  center transparent;
	vertical-align: middle;
	overflow:hidden;
	
}

#webgen-css input.addtocart_button_module:hover  {
	color: #333333;	
}

#webgen-css .addtocart_form {
	width: 100%;
	display: inline;
	white-space: nowrap;
}

/* The quantity box beneath the "add to cart" button  */
#webgen-css .quantity_box {	
	vertical-align: middle;
}
#webgen-css .quantity_box_button {
	width:20px;
	vertical-align:middle;
	height:21px;
	background-repeat: no-repeat;
	background-position: center;
   border:1px solid #000;
}
#webgen-css .quantity_box_button_down {
	background-image: url('images/http-sensitive-websites24-com-au-proof-v8-2-images-down-arraow.png');
}
#webgen-css .quantity_box_button_up {
	background-image: url('images/http-sensitive-websites24-com-au-proof-v8-2-images-up-arraow.png');
}
#webgen-css .continue_link, #webgen-css .checkout_link {
	margin: 2px;
	padding: 2px 0px 2px 40px;
	vertical-align: middle;
	font-weight: bold;
	font-size: 1.4em;
	width: 40%;
}
#webgen-css .checkout_link {
	margin-left: 40px;
	background:  no-repeat left;
}
#webgen-css .continue_link {
	background:  no-repeat left;
}

#webgen-css .next_page {
	background:  no-repeat right;
	padding-right: 30px;
	line-height: 20px;
	float: left;
	width: auto;
}
#webgen-css .previous_page {
	background:  no-repeat left;
	padding-left: 30px;
	line-height: 20px;
	float: left;
	width: auto;
}

/* This is the text box informing customers about your returns policy */
#webgen-css .legalinfo {
	background: #d3d3d3;
	border: 2px solid gray;
	margin: 10px;
	padding: 0px 0px 10px 10px;
}

#webgen-css div.pathway {
	margin-bottom: 1em;
}

#webgen-css div.pathway img {
	padding: 0 2px;
}

/* #webgen-css The PDF, Email and Print buttons */
#webgen-css div.buttons_heading {
	margin:10px;
	width:10%;
	float:right;
}

#webgen-css #vmMainPage div.buttons_heading {
	margin:0px;
	width:0px;
	float:right;
}

#webgen-css .productPrice {
	font-weight:bold;
	white-space: nowrap;
}
#webgen-css .product-Old-Price {
	color:red;
	text-decoration:line-through;
}
/** BROWSE PRODUCTS STYLES **/
#webgen-css .browseProductContainer {
	width:100%;
	padding: 3px 3px 3px 3px;
	vertical-align: top;
}

#webgen-css .browseProductTitle {
	font-size: 16px; 
	font-weight: bold;
	padding: 3px;
	margin-top: 3px;
	width: 100%;
	float: left;
    color:#2828F5;
}

#webgen-css .browseProductTitle a{
	font-size: 14px; 
	font-weight: bold;
	width: 170px;
    color:#2828F5;
}

#webgen-css .browseProductImageContainer {
	float: left;
	width: auto;
	margin: 3px;
}
#webgen-css .browseProductDetailsContainer {
	float: left;
	width: 70%;
}
#webgen-css .browseProductDescription {
	margin-top: 40px;
	width:50%;
}
#webgen-css .browsePriceContainer {
	float: none;
	margin: 5px;
	width:100%;
}
#webgen-css .browseAddToCartContainer {
	width:30%;
	text-align:center
}
#webgen-css .browseRatingContainer {
	float: left;
	width:25%;
	margin: 3px;
	white-space: nowrap;
}

/** Flypage Styles **/
#webgen-css .thumbnailListContainer {
	text-align: center;
	width: 200px;
	height: 200px;
	overflow: auto;
}

#webgen-css ._breadcrumbbg {
	float: left;
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    min-width: 100px;
    cursor:pointer;
}

#webgen-css ._breadcrumbbg:hover {
    color: #ccc;
}

#webgen-css .breadcrumbseperator{
    color: #f0f0f0;
    font-size: 16px;
    font-weight: normal;
    margin:0 0 0 10px;
}
#webgen-css ._categoriesbg {
    height:auto;
    margin:10px; 
    background: no-repeat scroll 0 0 transparent; 
    color:#fff;
    text-align:center; 
    width:419px; 
    height:58px;
}

#webgen-css .vm_cart{
	min-width: 1024px; 
    height: auto; 
    background:  repeat scroll 0pt 0pt transparent; 
    min-height: 280px;
}

#webgen-css .dropcart_qty{
	color:#f00;
    font-size: 16px;
    font-weight: bold;
}

#webgen-css .cartsummary{
	font-size:16px;
    font-weight:bold;
}

#webgen-css .cartsummary .title{
	color:#fff;
}

#webgen-css .cartsummary .value{
	color:#f00;
}
/* ------------------------------------------------------------- */
/*	TOP MENU CSS												*/
/*-------------------------------------------------------------*/


div#cdm_menu-300{
	top:212px;
	left:20px;
	width:614px;
	height:69px;
	z-index:605;
	position:absolute;
	display: block;
}
div#content-cdm_menu-300{
	opacity:1.000;
	transform: matrix(1,0,0,1,0pt,0pt);
	-webkit-transform: matrix(1,0,0,1,0pt,0pt);
	-moz-transform: matrix(1,0,0,1,0pt,0pt);
}

div#cdm_menu-admin{
	top:19px;
	left:17px;
	width:154px;
	height:76px;
	z-index:902;
	position:absolute;
		display:none;
	}
div#content-cdm_menu-admin{
	opacity:1.000;
}

div#cdm_CustomBox-972{
	top:75px;
	left:765px;
	width:205px;
	height:80px;
	z-index:603;
	position:absolute;
	display: block;
	overflow:hidden;
}
div#content-cdm_CustomBox-972{
	opacity:1.000;
	transform: matrix(1,0,0,1,0pt,0pt);
	-webkit-transform: matrix(1,0,0,1,0pt,0pt);
	-moz-transform: matrix(1,0,0,1,0pt,0pt);
}

div#cdm_menu-957{
	top:212px;
	left:636px;
	width:255px;
	height:67px;
	z-index:607;
	position:absolute;
	display: block;
}
div#content-cdm_menu-957{
	opacity:1.000;
	transform: matrix(1,0,0,1,0pt,0pt);
	-webkit-transform: matrix(1,0,0,1,0pt,0pt);
	-moz-transform: matrix(1,0,0,1,0pt,0pt);
}

div#cdm_menu-958{
	top:212px;
	left:884px;
	width:127px;
	height:76px;
	z-index:608;
	position:absolute;
	display: block;
}
div#content-cdm_menu-958{
	opacity:1.000;
	transform: matrix(1,0,0,1,0pt,0pt);
	-webkit-transform: matrix(1,0,0,1,0pt,0pt);
	-moz-transform: matrix(1,0,0,1,0pt,0pt);
}

div#cdm_CustomBox-970{
	top:80px;
	left:56px;
	width:289px;
	height:83px;
	z-index:602;
	position:absolute;
	display: block;
	overflow:hidden;
}
div#content-cdm_CustomBox-970{
	opacity:1.000;
	transform: matrix(1,0,0,1,0pt,0pt);
	-webkit-transform: matrix(1,0,0,1,0pt,0pt);
	-moz-transform: matrix(1,0,0,1,0pt,0pt);
}

div#cdm_menu-981{
	top:212px;
	left:512px;
	width:126px;
	height:68px;
	z-index:606;
	position:absolute;
	display: block;
}
div#content-cdm_menu-981{
	opacity:1.000;
	transform: matrix(1,0,0,1,0pt,0pt);
	-webkit-transform: matrix(1,0,0,1,0pt,0pt);
	-moz-transform: matrix(1,0,0,1,0pt,0pt);
}

div#cdm_ImagelinkerBox-1003{
	top:46px;
	left:340px;
	width:355px;
	height:150px;
	z-index:610;
	position:absolute;
	display: block;
	overflow:hidden;
}
div#content-cdm_ImagelinkerBox-1003{
	opacity:1.000;
	transform: matrix(1,0,0,1,0pt,0pt);
	-webkit-transform: matrix(1,0,0,1,0pt,0pt);
	-moz-transform: matrix(1,0,0,1,0pt,0pt);
}

div#cdm_CustomBox-1011{
	top:32px;
	left:-72px;
	width:194px;
	height:134px;
	z-index:611;
	position:absolute;
	display: block;
	overflow:hidden;
}
div#content-cdm_CustomBox-1011{
	opacity:1.000;
	transform: matrix(1,0,0,1,0pt,0pt);
	-webkit-transform: matrix(1,0,0,1,0pt,0pt);
	-moz-transform: matrix(1,0,0,1,0pt,0pt);
}

div#cdm_CustomBox-965{
	top:308px;
	left:59px;
	width:215px;
	height:60px;
	z-index:505;
	position:absolute;
	display: block;
	overflow:hidden;
}
div#content-cdm_CustomBox-965{
	opacity:1.000;
	transform: matrix(1,0,0,1,0pt,0pt);
	-webkit-transform: matrix(1,0,0,1,0pt,0pt);
	-moz-transform: matrix(1,0,0,1,0pt,0pt);
}

div#cdm_FormBox-974{
	top:306px;
	left:331px;
	width:649px;
	height:1413px;
	z-index:502;
	position:absolute;
	display: none;
	overflow:hidden;
}
div#content-cdm_FormBox-974{
	opacity:1.000;
}

div#cdm_CustomBox-975{
	top:100px;
	left:100px;
	width:100px;
	height:100px;
	z-index:501;
	position:absolute;
	display: block;
	overflow:hidden;
}
div#content-cdm_CustomBox-975{
	opacity:1.000;
}

div#cdm_CustomBox-976{
	top:100px;
	left:100px;
	width:100px;
	height:100px;
	z-index:501;
	position:absolute;
	display: block;
	overflow:hidden;
}
div#content-cdm_CustomBox-976{
	opacity:1.000;
}

div#cdm_CustomBox-977{
	top:1535px;
	left:721px;
	width:209px;
	height:47px;
	z-index:503;
	position:absolute;
	display: none;
	overflow:hidden;
}
div#content-cdm_CustomBox-977{
	opacity:1.000;
}

div#cdm_CustomBox-978{
	top:100px;
	left:100px;
	width:100px;
	height:100px;
	z-index:501;
	position:absolute;
	display: block;
	overflow:hidden;
}
div#content-cdm_CustomBox-978{
	opacity:1.000;
}

div#cdm_CustomBox-1004{
	top:395px;
	left:57px;
	width:203px;
	height:136px;
	z-index:504;
	position:absolute;
	display: none;
	overflow:hidden;
}
div#content-cdm_CustomBox-1004{
	opacity:1.000;
}

div#cdm_ImagelinkerBox-1005{
	top:100px;
	left:100px;
	width:100px;
	height:100px;
	z-index:501;
	position:absolute;
	display: block;
	overflow:hidden;
}
div#content-cdm_ImagelinkerBox-1005{
	opacity:1.000;
}

div#cdm_IframeBox-1010{
	top:361px;
	left:60px;
	width:916px;
	height:956px;
	z-index:506;
	position:absolute;
	display: block;
	overflow:hidden;
}
div#content-cdm_IframeBox-1010{
	opacity:1.000;
}


div#colorParserImage{
	background: #000  scroll 0 0 no-repeat;
}
		/**
* dark form frontend stylesheet
*
* @version		$Id: default.css 105 2009-03-18 21:00:39Z dr_drsh $
* @package		Joomla
* @subpackage	JForms
* @copyright	Copyright (C) 2008 Mostafa Muhammad. All rights reserved.
* @license		GNU/GPL
*/

#webgen-css div.jform{
/*	margin-top:15px;
	padding:10px;*/
}

#webgen-css div.jform img{
	float:none;
	border:0;
}

#webgen-css div.jform h2{
}

#webgen-css div.jform div.error-message
{
	color:red;
	font-weight:bold;
	float:right;
}

#webgen-css div.jform. div.label-error{
	color:red;
}

#webgen-css div.jform. div.input-error{
	border:2px solid red;
}

#webgen-css div.jform form label{
	margin-bottom:15px;
	margin-right:5px;
	float:left;
}

#webgen-css div.jform form fieldset{
	margin-bottom:15px;
	padding:25px 10px 10px 10px;
}

#webgen-css div.jform form input,
#webgen-css div.jform form select,
#webgen-css div.jform form textarea,
#webgen-css div.jform form fieldset{
	margin-bottom:15px;
/*	float:left;*/
}

#webgen-css div.jform form input.radio,
#webgen-css div.jform form label.radio{
	float:none;
}


#webgen-css div.jform form div.clear{
	clear:left;
}

#webgen-css .jfbutton {
	position:relative;
	
}/*
 * YOOtheme CSS file
 *
 * @author yootheme.com
 * @copyright Copyright (C) 2007 YOOtheme Ltd. & Co. KG. All rights reserved.
 */ 

/* Custom YOOlogin */
div#yoo-login {
	width: 228px;
}

div#yoo-logout {
}

div#yoo-login .yoo-username, 
div#yoo-login .yoo-password, 
div#yoo-login .yoo-remember, 
div#yoo-login .yoo-login-button {
	float: left;
}

div#yoo-login .yoo-username, 
div#yoo-login .yoo-password {
	padding-right: 5px;
}

div#yoo-login .yoo-username input, div#yoo-login .yoo-password input {
	width: 88px;
	height: 14px;
	padding: 2px 2px 2px 10px;
	background:  0 0 no-repeat;
	border: none;
	float: left;
	color: #646464;
	font-size: 75%;
}

div#yoo-login .yoo-username input:hover, div#yoo-login .yoo-username input.sfhover {
	background:  0 0 no-repeat;
	color: #FFFFAA;
}

div#yoo-login .yoo-password input:hover, div#yoo-login .yoo-password input.sfhover {
	background:  0 0 no-repeat;
	color: #FFFFAA;
}

div#yoo-login .yoo-username input:focus, div#yoo-login .yoo-username input.sffocus {
	background:  0 0 no-repeat;
	color: #FFFFAA;
}

div#yoo-login .yoo-password input:focus, div#yoo-login .yoo-password input.sffocus {
	background:  0 0 no-repeat;
	color: #FFFFAA;
}

div#yoo-login .yoo-remember input {
}

div#yoo-login .yoo-login-button button {
	display: block;
	height: 18px;
	width: 18px;
	border: none;
	background:  0 0 no-repeat;
	cursor: pointer;
	overflow: hidden;
}

div#yoo-login .yoo-login-button button:hover, div#yt-login .yt-login-button button.sfhover  {
	background:  0 0 no-repeat;
}

div#yoo-login .yoo-break {
	clear: both;
}

div#yoo-login .yoo-lostpassword, div#yoo-login .yoo-registration {
	float: left;
	font-size: 80%;
	line-height: 20px;
}

div#yoo-login .yoo-lostpassword {
	width: 100px;
}

div#yoo-login .yoo-registration {
	width: 120px;
}

div#yoo-login .yoo-lostpassword {
	padding: 0px 5px 0px 0px;
}

div#yoo-logout .yoo-greeting {
	margin: 0px 5px 0px 0px;
	float: left;
	color: #646464;
}

div#yoo-logout .yoo-logout-button {
	height: 20px;
	width: 60px;
	float: left;
}

div#yoo-logout .yoo-logout-button button {
	display: block;
	height: 20px;
	width: 60px;
	padding: 0px 0px 2px 0px;
	border: none;
	background:  0 0 no-repeat;
	font-size: 75%;
	text-align: center;
	cursor: pointer;
	overflow: hidden;
	color: #646464;
}

div#yoo-logout .yoo-logout-button button:hover, div#yoo-logout .yoo-logout-button button.sfhover {
	background:  0 0 no-repeat;
	color: #FFFFAA;
}

/* Custom YOOsearch */
div#yoo-search {
	margin: 2px 0px 0px 2px;
	padding: 0px;
	/*width: 254px;*/
	height: 22px;
	/*background: #141414;*/
}

div#yoo-search input {
	width: 100px; 
	height: 15px;
	padding: 5px 2px 2px 7px;
	border: 1px solid white;
	background: none;
	float: left;
	color: #646464;
	font-size: 100%;
}

div#yoo-search button {
	width: 58px;
	height: 22px;
	padding: 0px;
	border: none;
	/*background:  0 0 no-repeat;*/
	cursor: pointer;
	/*text-indent: 100px;
	line-height: 0px;*/
	margin-left:10px;
}

div#yoo-search:hover, div#search div.sfhover  {
	/*background: #000000;*/
}

div#yoo-search:hover input, div#search div.sfhover input {
	color: #FFFFAA;
}

div#yoo-search input:focus {
	color: #FFFFAA;
}

/* Joomla */
#webgen-css .contentheading,
#webgen-css .componentheading {
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 0px;
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	font-size: 250%;
	line-height: 100%;
	font-weight: bold;
	color: #eb7800;
}

div#webgen-css.green .contentheading, div#webgen-css.green .componentheading { color: #c8dc00; }
div#webgen-css.pink .contentheading, div#webgen-css.pink .componentheading { color: #dc6eff; }
div#webgen-css.yellow .contentheading, div#webgen-css.yellow .componentheading { color: #e6c832; }
div#webgen-css.blue .contentheading, div#webgen-css.blue .componentheading { color: #4696e6; }

#webgen-css #overDiv {
	line-height: 50%;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
}

#webgen-css .tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
	color: #323232;
}

#webgen-css .tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url('images/http-sensitive-websites24-com-au-proof-v8-2-templates-system-images-selector-arrow.png') no-repeat;
}

#webgen-css .tool-text {
	font-size: 100%;
	margin: 0;
}

#webgen-css .contentpane {
  margin: 0;
  padding: 0;
  width: auto;
}

#webgen-css .contentpaneopen {
  margin: 0;
  padding: 0;
  width: 100%;
}

#webgen-css .contentpaneopen hr {
	border-top: 0px;
	border-right: 0px;
	border-bottom: 1px solid #c8c8c8;
	border-left: 0px;
	line-height: 0px;
	height: 1px;
}

#webgen-css .article_seperator {
	display: block;
	height: 16px;
}

#webgen-css .small {
	font-size: 95%;
	font-style: italic;
	color: #969696;
}

#webgen-css .createdate {
	height: 20px;
	vertical-align: top;
	font-size: 95%;
	font-weight: bold;
	color: #646464;
}

#webgen-css .modifydate {
	height: 20px;
	vertical-align: bottom;
	font-size: 95%;
	color: #646464;
}

#webgen-css .buttonheading img {
	margin-right: 2px;
}

#webgen-css div.mosimage {
	margin: 5px;
}

#webgen-css div.mosimage_caption {
	font-size: 95%;
}

#webgen-css .button {
	font-size: 95%;
}

#webgen-css .sectiontableheader {
	padding: 5px 5px 5px 5px;
	background: #252627;
	border-bottom: 1px solid #252627;
	font-weight : bold;
	color:#ffffff;
}

#webgen-css tr.sectiontableentry1 td {
	padding: 5px 5px 5px 5px;
	/*background: #282828;
	border-bottom: 1px solid #141414;*/
}

#webgen-css tr.sectiontableentry2 td {
	padding: 5px 5px 5px 5px;
	/*background: #323232;
	border-bottom: 1px solid #141414;*/
}

#webgen-css td.sectiontableentry1 {
	padding: 5px 5px 5px 5px;
	background: #252627;
	border-bottom: 1px solid #252627;
}

#webgen-css td.sectiontableentry2 {
	padding: 5px 5px 5px 5px;
	background: #252627;
	border-bottom: 1px solid #252627;
}

#webgen-css .poll input.button {
	margin: 10px 0px 0px 0px;
}

/*
 * Joomla! system CSS file: system.css
 */
 
/* OpenID icon style */
#webgen-css input.system-openid {
   background: url('images/http-openid-net-login-bg.gif') no-repeat;
   background-color: #fff;
   background-position: 0 50%;
   color: #000;
   padding-left: 18px;
}


/* Unpublished */
#webgen-css .system-unpublished {
background: #e8edf1;
border-top: 4px solid #c4d3df;
border-bottom: 4px solid #c4d3df;
}

/* System Messages */
#webgen-css #system-message    { margin-bottom: 10px; padding: 0;}
#webgen-css #system-message dt { font-weight: bold; }
#webgen-css #system-message dd { margin: 0; font-weight: bold; text-indent: 30px; padding: 0;}
#webgen-css #system-message dd ul { color: #0055BB; margin-bottom: 10px; list-style: none; padding: 10px; border-top: 3px solid #84A7DB; border-bottom: 3px solid #84A7DB;}

/* System Standard Messages */
#webgen-css #system-message dt.message { display: none; }
#webgen-css #system-message dd.message {  }

/* System Error Messages */
#webgen-css #system-message dt.error { display: none; }
#webgen-css #system-message dd.error ul { color: #c00; background-color: #E6C0C0; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}

/* System Notice Messages */
#webgen-css #system-message dt.notice { display: none; }
#webgen-css #system-message dd.notice ul { color: #c00; background: #EFE7B8; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}

/* Debug */
#webgen-css #system-debug     { color: #ccc; background-color: #fff; padding: 10px; margin: 10px; }
#webgen-css #system-debug div { font-size: 11px;}

/*
 * Joomla! system CSS file: general.css
 */
 
 /* Form validation */
#webgen-css .invalid { border-color: #ff0000; }
#webgen-css label.invalid { color: #ff0000; }

/* Buttons */
#webgen-css #editor-xtd-buttons {
	padding: 5px;
}

#webgen-css .button2-left,
#webgen-css .button2-right,
#webgen-css .button2-left div,
#webgen-css .button2-right div {
	float: left;
}

#webgen-css .button2-left a,
#webgen-css .button2-right a,
#webgen-css .button2-left span,
#webgen-css .button2-right span {
	display: block;
	height: 22px;
	float: left;
	line-height: 22px;
	font-size: 11px;
	color: #666;
	cursor: pointer;
}

#webgen-css .button2-left span,
#webgen-css .button2-right span {
	cursor: default;
	color: #999;
}

#webgen-css .button2-left .page a,
#webgen-css .button2-right .page a,
#webgen-css .button2-left .page span,
#webgen-css .button2-right .page span {
	padding: 0 6px;
}

#webgen-css .page span {
	color: #000;
	font-weight: bold;
}

#webgen-css .button2-left a:hover,
#webgen-css .button2-right a:hover {
	text-decoration: none;
	color: #0B55C4;
}

#webgen-css .button2-left a,
#webgen-css .button2-left span {
	padding: 0 24px 0 6px;
}

#webgen-css .button2-right a,
#webgen-css .button2-right span {
	padding: 0 6px 0 24px;
}

#webgen-css .button2-left {
	background: url('images/http-sensitive-websites24-com-au-proof-v8-2-templates-system-images-j-button2-left.png') no-repeat;
	float: left;
	margin-left: 5px;
}

#webgen-css .button2-right {
	background:  100% 0 no-repeat;
	float: left;
	margin-left: 5px;
}

#webgen-css .button2-left .image {
	background: url('images/http-sensitive-websites24-com-au-proof-v8-2-templates-system-images-j-button2-image.png') 100% 0 no-repeat;
}

#webgen-css .button2-left .readmore {
	background: url('images/http-sensitive-websites24-com-au-proof-v8-2-templates-system-images-j-button2-readmore.png') 100% 0 no-repeat;
}

#webgen-css .button2-left .pagebreak {
	background: url('images/http-sensitive-websites24-com-au-proof-v8-2-templates-system-images-j-button2-pagebreak.png') 100% 0 no-repeat;
}

/* Tooltips */
#webgen-css div.tooltip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

#webgen-css div.tooltip h4 {
	padding: 0;
	margin: 0;
	font-size: 95%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url('images/http-sensitive-websites24-com-au-proof-v8-2-templates-system-images-selector-arrow.png') no-repeat;
}

#webgen-css div.tooltip p {
	font-size: 90%;
	margin: 0;
}

/* Caption fixes */
#webgen-css .img_caption .left {
	float: left;
	margin-right: 1em;
}

#webgen-css .img_caption .right {
	float: right;
	margin-left: 1em;
}

#webgen-css .img_caption .left p {
	clear: left;
	text-align: center;
}

#webgen-css .img_caption .right p {
	clear: right;
	text-align: center;
}

/* Calendar */
#webgen-css a img.calendar {
	width: 16px;
	height: 16px;
	margin-left: 3px;
	background: url('images/http-sensitive-websites24-com-au-proof-v8-2-templates-system-images-calendar.png') no-repeat;
	cursor: pointer;
	vertical-align: middle;
}/*
 * YOOtheme CSS file
 *
 * @author yootheme.com
 * @copyright Copyright (C) 2007 YOOtheme Ltd. & Co. KG. All rights reserved.
 */ 

/* YOOslider: drawer vertical */
#webgen-css #right div.drawer-v-a ul.yoo-sliderlist .item-bl {
	background:  0 100% no-repeat;
}

#webgen-css #right div.drawer-v-a ul.yoo-sliderlist .active .item-bl {
	background:  0 100% no-repeat;
}

#webgen-css #right div.drawer-v-a ul.yoo-sliderlist .item-br {
	padding: 0px 10px 0px 10px;
	background:  100% 100% no-repeat;
}

#webgen-css #right div.drawer-v-a ul.yoo-sliderlist .active .item-br {
	background:  100% 100% no-repeat;
}

#webgen-css #right div.drawer-v-a ul.yoo-sliderlist .item-b {
	padding: 0px 0px 10px 0px;
	background:  0 100% repeat-x;
}

#webgen-css #right div.drawer-v-a ul.yoo-sliderlist .active .item-b {
	background:  0 100% repeat-x;
}

#webgen-css #right div.drawer-v-a ul.yoo-sliderlist .item-l {
	margin: 0px -10px 0px -10px;
	background:  0 0 repeat-y;
}

#webgen-css #right div.drawer-v-a ul.yoo-sliderlist .item-r {
	padding: 0px 1px 0px 1px;
	background:  100% 0 repeat-y;
}

#webgen-css #right div.drawer-v-a ul.yoo-sliderlist .article {
	background:  0 100% repeat-x;
}

#webgen-css #right div.drawer-v-a ul.yoo-sliderlist .active .article {
	background:  0 100% repeat-x;
}

#webgen-css #right div.drawer-v-a ul.yoo-sliderlist .article h3 {
	padding: 0px 0px 0px 0px;
	margin-bottom: 5px;
	line-height: 100%;
	font-size: 150%;
	font-weight: bold;
	color: #969696;
	background: none;
}

#webgen-css #right div.drawer-v-a ul.yoo-sliderlist .article {
	font-size: 95%;
	line-height: 125%;
}

/* YOOslider: slider horizontal */
#webgen-css div.slider-h-a ul.yoo-sliderlist li.first {
	background:  0 0 no-repeat;
}

#webgen-css div.slider-h-a ul.yoo-sliderlist li .item-r {
	border-right: 1px solid #3C3C3C;
}

#webgen-css div.slider-h-a ul.yoo-sliderlist li:hover.first {
	background:  0 0 no-repeat;
}

#webgen-css div.slider-h-a ul.yoo-sliderlist li {
	background:  0 0 repeat-x;
}

#webgen-css div.slider-h-a ul.yoo-sliderlist li:hover {
	background:  0 0 repeat-x;
}

#webgen-css div.slider-h-a ul.yoo-sliderlist li.last {
	background:  100% 0 no-repeat;
}

#webgen-css div.slider-h-a ul.yoo-sliderlist li.last .item-r {
	border-right: none;
}

#webgen-css div.slider-h-a ul.yoo-sliderlist li:hover.last {
	background:  100% 0 no-repeat;
}

#webgen-css div.slider-h-a ul.yoo-sliderlist .article h3 {
	padding-bottom: 0px;
	margin-bottom: 5px;
	line-height: 100%;
	font-size: 150%;
	font-weight: bold;
	color: #969696;
}

#webgen-css div.slider-h-a ul.yoo-sliderlist .article {
	font-size: 95%;
	line-height: 125%;
}

/* YOOcarousel */
#webgen-css div.default div.yoo-carousel {
	background: none;
}

#webgen-css div.default div.yoo-carousel ul.panel-top, #webgen-css div.default div.yoo-carousel ul.panel-bottom {
	padding: 0px 0px 0px 0px;
	background:  0 100% repeat-x; 
}

#webgen-css div.default div.yoo-carousel ul.panel-top li, #webgen-css div.default div.yoo-carousel ul.panel-bottom li {
	margin: 0px 10px 0px 0px;
}

#webgen-css div.default div.yoo-carousel ul.panel-top li a, #webgen-css div.default div.yoo-carousel ul.panel-bottom li a {
	background:  0 0 repeat-x; 
}

#webgen-css div.default div.yoo-carousel ul.panel-top li.selected a, #webgen-css div.default div.yoo-carousel ul.panel-bottom li.selected a {
	background:  0 0 repeat-x; 
}

#webgen-css div.default div.yoo-carousel ul.panel-top li a span, #webgen-css div.default div.yoo-carousel ul.panel-bottom li a span {
	background:  0 0 no-repeat; 
}

#webgen-css div.default div.yoo-carousel ul.panel-top li.selected a span, #webgen-css div.default div.yoo-carousel ul.panel-bottom li.selected a span {
	background:  0 0 no-repeat; 
}

#webgen-css div.default div.yoo-carousel ul.panel-top li a span span, #webgen-css div.default div.yoo-carousel ul.panel-bottom li a span span {
	height: 40px;
	padding: 0px 20px 0px 20px;
	background:  100% 0 no-repeat; 
	line-height: 50px;
	font-weight: bold;
	font-size: 125%;
	overflow: hidden;
}

#webgen-css div.default div.yoo-carousel ul.panel-top li.selected a span span, #webgen-css div.default div.yoo-carousel ul.panel-bottom li.selected a span span {
	background:  100% 0 no-repeat; 
}

#webgen-css div.default div.yoo-carousel li a:link, #webgen-css div.default div.yoo-carousel li a:visited {
	color: #646464;
	text-decoration: none;
}

#webgen-css div.default div.yoo-carousel li a:hover, #webgen-css div.default div.yoo-carousel li.selected a:link, #webgen-css div.default div.yoo-carousel li.selected a:visited {
	color: #969696;
	text-decoration: none;
}

#webgen-css div.default div.yoo-carousel .prev span {
	background:  100% 0 no-repeat; 
}

#webgen-css div.default div.yoo-carousel .next span {
	background:  100% 0 no-repeat; 
}

#webgen-css div.default div.yoo-carousel .panel-container {
	background: #000000  0 100% repeat-x; 
}

#webgen-css div.default div.yoo-carousel .panel-container-bl {
	background:  0 100% no-repeat; 
}

#webgen-css div.default div.yoo-carousel .panel-container-br {
	background:  100% 100% no-repeat; 
}

#webgen-css div.default div.yoo-carousel .article h3 {
	padding-bottom: 0px;
	margin-bottom: 5px;
	line-height: 100%;
	font-size: 150%;
	font-weight: bold;
	color: #969696;
}

#webgen-css div.default div.yoo-carousel .article {
	font-size: 95%;
	line-height: 125%;
}body, #webgen-css div, #webgen-css dl, #webgen-css dt, #webgen-css dd, #webgen-css ul, #webgen-css ol, #webgen-css li, #webgen-css h1, #webgen-css h2, #webgen-css h3, #webgen-css h4, #webgen-css h5, #webgen-css h6, #webgen-css pre, #webgen-css form, #webgen-css fieldset, #webgen-css input, #webgen-css textarea, p, #webgen-css th, #webgen-css td {
	margin:0;
	padding:0;
}